IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_PROD_CPL') AND NAME = 'VLR_PRECO_OPERADOR_LOG')
BEGIN  
	ALTER TABLE dbo.EST_PROD_CPL ADD
		VLR_PRECO_OPERADOR_LOG MONEY NULL
	 
	ALTER TABLE dbo.EST_PROD_CPL ADD CONSTRAINT
		DF_EST_PROD_CPL_VLR_PRECO_OPERADOR_LOG DEFAULT 0 FOR VLR_PRECO_OPERADOR_LOG
END
 
  